@font-face {
    font-family: 'bitterregular';
    src: url('../fonts/bitter-regular-webfont.eot');
    src: url('../fonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bitter-regular-webfont.woff2') format('woff2'),
         url('../fonts/bitter-regular-webfont.woff') format('woff'),
         url('../fonts/bitter-regular-webfont.ttf') format('truetype'),
         url('../fonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pacificoregular';
    src: url('../fonts/pacifico-webfont-webfont.eot');
    src: url('../fonts/pacifico-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pacifico-webfont-webfont.woff2') format('woff2'),
         url('../fonts/pacifico-webfont-webfont.woff') format('woff'),
         url('../fonts/pacifico-webfont-webfont.ttf') format('truetype'),
         url('../fonts/pacifico-webfont-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hk_groteskbold';
    src: url('../fonts/hkgrotesk-bold-webfont.eot');
    src: url('../fonts/hkgrotesk-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hkgrotesk-bold-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-bold-webfont.woff') format('woff'),
         url('../fonts/hkgrotesk-bold-webfont.ttf') format('truetype'),
         url('../fonts/hkgrotesk-bold-webfont.svg#hk_groteskbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'hk_grotesklight';
    src: url('../fonts/hkgrotesk-light-webfont.eot');
    src: url('../fonts/hkgrotesk-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hkgrotesk-light-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-light-webfont.woff') format('woff'),
         url('../fonts/hkgrotesk-light-webfont.ttf') format('truetype'),
         url('../fonts/hkgrotesk-light-webfont.svg#hk_grotesklight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'hk_groteskmedium';
    src: url('../fonts/hkgrotesk-medium-webfont.eot');
    src: url('../fonts/hkgrotesk-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hkgrotesk-medium-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-medium-webfont.woff') format('woff'),
         url('../fonts/hkgrotesk-medium-webfont.ttf') format('truetype'),
         url('../fonts/hkgrotesk-medium-webfont.svg#hk_groteskmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'hk_groteskregular';
    src: url('../fonts/hkgrotesk-regular-webfont.eot');
    src: url('../fonts/hkgrotesk-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hkgrotesk-regular-webfont.woff2') format('woff2'),
         url('../fonts/hkgrotesk-regular-webfont.woff') format('woff'),
         url('../fonts/hkgrotesk-regular-webfont.ttf') format('truetype'),
         url('../fonts/hkgrotesk-regular-webfont.svg#hk_groteskregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0px;
	font-family: 'hk_grotesklight';
	font-size: 16px;
	font-weight: normal;
}
:focus {

}

a {
  color: #646666;
}

h1, h2, h3, h4, h5{
	font-weight: normal;
	font-family: 'pacificoregular';
}
h1:first-of-type{
	margin-top:0px;
}


p{
      
}

p.readmore {
    display: inline-block;
}

section.blog p.readmore a{text-decoration: none;    background-color: #EDEDE2;
    padding: 3px 10px 6px 10px;
    border-radius: 4px;font-family: 'bitterregular';}

/*p.readmore a:hover {
	transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	background-color: #93D5D2;
}*/


input{
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
   -moz-border-radius: 0;  /* Firefox 1-3.6 */
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}

hr {
  margin-bottom: 40px;
  margin-top: 40px;
	border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);

}
strong, bold{
  font-family: 'hk_groteskbold';
  font-weight:normal;
}


.text-right{
	text-align: right;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;

}
.text-center{
	text-align: center;
}

.headder{
    width: 100%;
    float: left;
    height: 194px;
    overflow: auto;
    background-color: #edede2;
}

.header-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.top-navigation{
    width: 100%;
    float: left;
    height: 48px;
    /*overflow: auto;*/
    background-color: #acac9c;
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.top-navigation-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
span.social-icons {
    float: left;
    display: block;
    margin-top: 10%;
        width: 100%;
    text-align: right;
}
span.social-icons img{
        -ms-transform: scale(1); /* IE 9 */
   	-webkit-transform: scale(1); /* Safari */
    transform: scale(1);
    -moz-transition: all .25s ease-in;
    -webkit-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
span.social-icons img:hover{
    -ms-transform: scale(.9); /* IE 9 */
   	-webkit-transform: scale(.9); /* Safari */
    transform: scale(.9);
    -moz-transition: all .25s ease-in;
    -webkit-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
span.top-logo {
    margin-top: 5%;
    float: left;
}
span.top-logo img {
    width: 100%;
}
.top-search input {
    border: none;
    font-size: 16px;
    width: 86%;
    padding: 7px;
    margin-top: 10px;
    background-color: #c5c5b7;
    border-radius: 5px;
}

span.top-search {
    float: left;
    display: block;
    width: 100%;
    text-align: right;
}
.home-hero-banner{
    width: 100%;
    float: left;
    /*height: 552px;*/
    /*overflow: auto;*/
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   
}

.home-hero-banner-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.home-content{
    width: 100%;
    float: left;
    overflow: auto;
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   
}

.home-content-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home-lower-content{
    width: 100%;
    float: left;
    overflow: auto;
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   background-color: #6b6b61;
}

.home-lower-content-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:white;
    
}
.home-lower-content-inner h2, .home-lower-content-inner h3, .home-lower-content-inner h4{font-family: 'bitterregular'; font-weight: normal; font-style: normal;}
.container{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;
}

.main-content {
    width: 100%;
    float: left;
    overflow: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
}
.main-content-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#444444;
    
}

.main-content h1, h2, h3, h4, h5, h6 {
    font-family: 'bitterregular';
    font-weight: normal;
    font-style: normal;
}

.main-content h1{font-size: 32px;}

.row{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: -15px;
    margin-right: -15px;
	overflow: auto;

}

.container-fluid{
	width:100%;
	float: left;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}



.col-3.home-feature h2{
	font-size: 52px;
	font-size: 7vw;
	color:#4e4242;
	margin-bottom: 0px;
	font-family: 'pacificoregular';
	    margin-top: 5px;
}
.home-feature img {
    width: 100%;
    position: relative;
    top: -20px;
    z-index: -1;
}

.home-feature span {
    position: absolute;
 
    color:white;
        left: 8%;
    /*text-shadow: 0px 0px 10px black;*/
 /*  font-size: 1.5vmin;
    max-width: 81%;
   bottom: -13%;
    opacity:0;*/
    transition: all 0.75s ease;
    
    padding:5px;
}

.col-3.home-feature {
    overflow: hidden;
}

.home-newsletter h3 {
    font-family: 'bitterregular';
    font-weight: normal;
    font-style: normal;
        font-size: 1.17em;
    color: #6b6b61;
    margin-top:0px;
}

.home-newsletter h2{
	font-family: 'bitterregular';
    font-weight: normal;
    font-style: normal;
    font-size: 42px;
    color: #6b6b61;
    margin-bottom: 0px;
}

.home-newsletter{
    width: 100%;
    float: left;
    overflow: auto;
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   background-color: #f3f3f1;
}

.home-newsletter-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.footer{
    width: 100%;
    float: left;
    overflow: auto;
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   background-color: #6b6b61;
}

.footer-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:white;
    
}

.footer-inner a{
	color:#EDEDE2;
	text-decoration: none;
}
.footer-inner li{
	list-style: none;
}
.footer-inner ul{
	padding-left: 0px;
}

.sub-footer{
    width: 100%;
    float: left;
    overflow: auto;
    	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #545454;
}

.sub-footer-inner{
	max-width:1150px;
	padding: 0px 20px;
	margin-left: auto;
	margin-right: auto;
		-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:white;
        height: 28px;
    
}
.sub-footer-inner a, .sub-footer-inner span{
    text-decoration: none;
    color:white;
    font-size: 12px;
    margin-left:20px;
    font-family: 'bitterregular';
}
	.home-feature img {
    max-width: 100%;
    position: relative;
    top: -20px;
    z-index: -1;
}
		.col-1{
	width:100%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.col-2{
	width:100%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.col-3{
	width:100%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    z-index: 1;
}


article.leading-0 {
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px;
}

article.leading-1 {
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 25px;
}

.blog-featured h2{ font-size: 18px;}
.blog-featured h2 a{ font-size: 32px;color:white;text-decoration: none;}
.top-navigation ul{
	list-style: none;
}
.top-navigation li{
	display: inline;
	margin-right: 0px;
	text-transform: uppercase;
    padding: 10px;
        -moz-transition: background-color .25s ease-in;
    -webkit-transition: background-color .25s ease-in;
    -o-transition: background-color .25s ease-in;
    transition: background-color .25s ease-in;
}
.top-navigation li:hover {
    background-color: #edede2;
    -moz-transition: background-color .25s ease-in;
    -webkit-transition: background-color .25s ease-in;
    -o-transition: background-color .25s ease-in;
    transition: background-color .25s ease-in;
   
}

ul.nav.menu {
    margin-top: 11px;
    padding-left: 0px;
}

.top-navigation li a{text-decoration: none;color:#333333;font-size: 19px;font-family: 'bitterregular';}
.top-navigation li:last-child{margin-right: 0px;font-family: 'bitterregular';}

.blog-featured a {
    color: #C9D3D6;
}

.category-desc {
    margin-bottom: 50px;
}
.category-desc p {
    margin-left: 0px!important;
}
/*article.item {
    margin-bottom: 60px;
   /* border-bottom: 2px solid #ACAC9C;
    display: inline-block;
    background-color: #F9F9F9;
    width: 100%;
}*/

.img-intro-right {
    float: right;
    display: block;
    padding-left: 30px;
    /*padding-bottom: 30px;*/
    position: relative;
   width: calc(100% - 40px);
    margin-right: 20px;
        
}

section.blog.two-col-fix .img-intro-right{ margin-bottom: 20px;}

.img-intro-right img{width:100%;}

.blog h2 {
    background-color: #EDEDE2;
    color: #4E4E4E;
    /*padding-right: 10px;*/
    padding: 20px;
    font-size: 28px;
        margin-top: 0px;
}

.blog p {
    margin-left: 20px;
}

.row-1 {
    width: 100%;
    float: left;
   
}

.row-0 {
    width: 100%;
    float: left;
   
}
.column-1, .column-2{
	margin-bottom: 60px;
	width:100%;
	background-color: #F9F9F9;
	box-sizing: border-box;
	float: left;
	
}
.row-0, .row-1, .row-2, .row-3, .row-4{
	float: left;
	width:100%;
} 

.col-3.home-feature span {
    font-size: 13px;
    bottom: 40px;
    opacity: 1;
     max-width: 81%;
}

.article-nav-lower {
    float: left;
    width: 100%;
    background: #EDEDE2;
    padding: 20px;
    box-sizing: border-box;
}

.items-more, .pagination {
    width: 100%;
    float: left;
}

.pagination li{list-style: none;    display: inline;
    margin-left: 5px;}
.pagination ul{padding-left: 0px;}

p.counter {
    margin-left: 0px;
    font-size: 18px;
    font-family: 'bitterregular';
    font-weight: normal;
    font-style: normal;
}

.tooltip{display: none!important;}

.blog .img-intro-right img{width:100%;border-radius: 50%;}

section.blog-featured h1{
	    font-size: 42px;
	        font-family: 'bitterregular';
    font-weight: normal;
    font-style: normal;

}

/* Utilities */
.padding-top-large{padding-top: 80px;}
.padding-top-medium{padding-top: 40px;}
.padding-top-small{padding-top: 20px;}
.padding-bottom-large{padding-bottom: 80px;}
.padding-bottom-medium{padding-bottom: 40px;}
.padding-bottom-small{padding-bottom: 20px;}

/* Newsletter  */

input#mce-EMAIL, input#mce-FNAME, input#mce-LNAME {
    border: none;
    font-size: 16px;
    width: 86%;
    padding: 7px;
    margin-top: 10px;
    background-color: #ffffff;
    border-radius: 5px;
}

/* slide menu*/
.slideout-menu {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    width: 256px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
}
.menu {
  
}
main#panel {
    overflow: auto;
    background-color: white;
    display: block;
}

.slideout-open .slideout-menu {
    display: block;
}
nav#menu {
    background-color: #ACAC9C;
}
.mobile-menu{display:none;    padding-left: 10px;}

.mobile-menu ul.nav.menu{
	    padding-left: 18px;
	        padding-top: 15px;
}
.mobile-menu img{
	width:16%;
	height: auto;
}

.mobile-menu ul.nav.menu li{
	list-style: none;
	margin-bottom:10px;
}
.mobile-menu ul.nav.menu li a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	color:#4e4242;
    font-family: 'bitterregular';
}
.mobile-menu input {
    border: none;
    font-size: 16px;
    width: 86%;
    padding: 7px;
    margin-top: 10px;
    background-color: #c5c5b7;
    border-radius: 5px;
}

.col-3.header.social{display:none;}

.col-3.header.middle{display:none;}

.top-navigation-inner{display:none;}
.top-navigation-mobile{display: block;
	    max-width: 1150px;
    padding: 0px 20px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.top-navigation-mobile span {
    font-size: 20px;
    color: #4e4242;
    margin-top: 0px;
    position: relative;
    top: -15px;
    font-family: 'bitterregular';
}

section.blog.news-blog .img-intro-right {
        width: 100%;
    border-radius: 0%;
    margin: 0;
    padding: 18px;
    box-sizing: border-box;
   
}

section.blog.news-blog .img-intro-right img { border-radius: 0%;}

dd.published, dd.createdby {
    margin-left: 20px;
    font-size: 12px;
}

input#mc-embedded-subscribe {
    text-decoration: none;
    background-color: #6b6b61;
    padding: 4px 17px 6px 17px;
    border-radius: 4px;
    border: 0px;
    color: white;
    font-size: 17px;
    font-family: 'bitterregular';
}

section.blog-featured.home-blog .img-intro-right {
    width: 100%;
    margin: 0px;
    box-sizing: border-box;
    padding: 0px;
}

section.blog-featured.home-blog p.readmore {
    text-decoration: none;
    background-color: #EDEDE2;
    padding: 3px 10px 6px 10px;
    border-radius: 4px;
}

section.blog-featured.home-blog p.readmore a{color:#6b6b61; text-decoration:none;font-family: 'bitterregular';}

@-moz-document url-prefix() { 

}




@media only screen and (min-width : 480px) {
	.col-3.home-feature span{
	font-size: 13px;
    }
    /*.col-3.header.logo {
    width: 100%;
    }*/
}
@media only screen and (min-width : 580px) {
      .col-3 {
    width: 50%;
    }
    .img-intro-right {
    width: calc(40% - 40px);
    }
     .col-3.header.social, .col-3.header.middle{display:block;}
}

@media only screen and (min-width : 665px) {
   
}


@media only screen and (min-width : 768px) {
   

	
	.img-intro-right { padding-bottom: 20px;}
	.items-more, .pagination {
    width: 50%;
    float: left;
}
	
/*	section.blog.two-col-fix article.item {
    min-height: 420px;
}
	
section.blog.two-col-fix .row-1 {
    width: 48%;
    float: left;
    padding-left: 2%;
        margin-bottom: 5px;
}

section.blog.two-col-fix .row-0 {
    width: 48%;
    float: left;
    padding-right: 2%;
}

section.blog.two-col-fix .img-intro-right {
    width: 50%;
    height: 100%;
}

section.blog.two-col-fix .img-intro-right img{width:100%;     bottom: 0px;}*/

.column-1, .column-2{
	margin-bottom: 60px;
	width:calc(50% - 30px);
	background-color: #F9F9F9;
	box-sizing: border-box;
	float: left;
	
}

.column-1 {
    margin-right: 15px;
}
.column-2 {
    margin-left: 15px;
}


.img-intro-right {width:45%;}



	article.leading-0 {
	    width: 50%;
	
	}
	
	article.leading-1 {
	    width: 50%;
	}
		.blog h2 {
	  font-size:22px;
	
	}
		.home-feature span {
    max-width: 81%;
   bottom: -50%!important;
    opacity:0;
    font-size: 14px;
    }
    
   

}

@media only screen and (min-width : 800px) {
	
	
	.col-3.home-feature span {
    font-size: 12px;
}
	
	.col-3.home-feature:hover span{
	bottom: 12%!important;
	opacity:1;
	transition: all 0.35s ease;
	cursor: pointer;
}
	.col-3.home-feature:hover {
		
		cursor: pointer;
	}
	

	.col-3.home-feature h2{
		margin-top: 0px;
		font-size: 4vw;
	
	}

	.col-1{
	width:100%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.col-2{
	width:50%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.col-3{
	width:33.33%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
}

@media only screen and (min-width : 960px) {
	.top-navigation-inner{display:block;}
	.col-3.home-feature span {
    font-size: 14px;
}
.top-navigation-mobile{display: none;}
}
/* Desktop and bigger */
@media only screen and (min-width : 960px) {
		.col-3.home-feature span {
    font-size: 15px;
}


}